Last Comment Bug 528540 - Adjust comm-central version numbers to distinguish builds from comm-1.9.1 and comm-central
: Adjust comm-central version numbers to distinguish builds from comm-1.9.1 and...
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Stefan Sitter
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-13 10:21 PST by Stefan Sitter
Modified: 2010-04-25 02:50 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
comm-central patch (5.81 KB, patch)
2009-11-13 10:21 PST, Stefan Sitter
philipp: review+
Details | Diff | Splinter Review

Description Stefan Sitter 2009-11-13 10:21:08 PST
Created attachment 412246 [details] [diff] [review]
comm-central patch

I think we should adjust version numbers to distinguish comm-1.9.1 and comm-central builds. This patch proposal raises the calendar version to 1.1a1pre and sets the minVersion for Thunderbird/SeaMonkey to the currently used ones.
Comment 1 Philipp Kewisch [:Fallen] 2009-11-15 08:53:59 PST
Comment on attachment 412246 [details] [diff] [review]
comm-central patch

Sounds fine to me, this will be applying only on comm-central, right?
Comment 2 Stefan Sitter 2009-11-15 12:02:43 PST
Correct, no changes for the comm-1.9.1 branch. Pushed to comm-central <https://hg.mozilla.org/comm-central/rev/2d8598b18ea0> -> Fixed.
Comment 3 Steffen Wilberg 2010-02-11 11:59:59 PST
So gdata now requires Lightning 1.1a1pre.
How about Lightning 1.0b2pre (1.9.2 branch?)
Why can't you keep @CALENDAR_VERSION@ in gdata's em:requires section?
Comment 4 Stefan Sitter 2010-02-11 12:07:50 PST
Steffen, see Bug 544858.

Note You need to log in before you can comment on or make changes to this bug.